.panel-side-bar
{
	background-image: url("../../assets/images/Rectangle 83.png");
	background-repeat: repeat-y;
	background-position: top center;
	background-size: cover;
	background-color: #e3e3e3;
	border-radius: 10px;
}

.panel-side-bar .user-bar
{
	text-align: center;
	padding: 30px;
	border-bottom: 1px solid #b7c7cb;
}
.panel-side-bar .user-bar .user-image
{
	background-color: #537c82;
	width: 72px;
	height: 72px;
	border-radius: 100%;
}
.panel-side-bar .user-bar .user-name
{
	color: #252525;
	font-size: 16px;
	font-weight: bold;
}
.panel-side-bar .user-bar .user-des
{
	color: #252525;
	font-size: 12px;
}

.panel-side-bar .link-bar
{
	display: flex;
	flex-flow: row wrap;
	padding: 10px;
	margin: 0;
}
.panel-side-bar .link-bar .link-box
{
	width: 50%;
	padding: 7px;
	list-style: none;
	box-sizing: border-box;
}
.panel-side-bar .link-bar .link-box.full
{
	width: 100%;
}
.panel-side-bar .link-bar .link
{
	background-color: #e2e2e2;
	color: #252525;
	font-size: 14px;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 15px 10px;
	border-radius: 10px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}
.panel-side-bar .link-bar .link:hover, .panel-side-bar .link-bar .link.active
{
	background-color: #4f8794;
	color: #ffffff;
}
.panel-side-bar .link-bar .link .icon
{
	width: 20px;
	height: 20px;
}
.panel-side-bar .link-bar .link:hover .icon, .panel-side-bar .link-bar .link.active .icon
{
	filter:  brightness(0) invert(1);
}
.panel-side-bar .link-bar .link .title
{
	line-height: normal;
	font-size: 12px;
	font-weight: bold;
	margin-top: 10px;
}

/* *** */

@media (max-width: 767px)
{
	.panel-side-bar
	{
		display: none;
	}
}

